newer
[security-announce]...

[security-announce] openSUSE-SU-2019:0265-1: moderate: Security update for libqt5-qtbase

Show replies by date

1872
Age (days ago)
1872
Last active (days ago)

List overview

Download

0 comments
1 participants

Add to favorites Remove from favorites

tags

participants (1)

  • opensuse-security@opensuse.org